RK-A - Bug #1924

Check the header variants generated by the variations_conjunctions
11/30/2021 08:11 AM - Nandini Bansal

Status: In Progress Start date: 11/30/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

The header is of the form 'x and y z' and we are supposed to get 'x z' and 'y z' in addition to the original. However, we only get 'x' and
'y 2" in addition to the original.

For e.g.
['adding, removing, and sorting elements’] -> [('adding, removing, and sorting elements’, False), ('sorting elements’, False), ('and
sorting elements', False), ('adding, removing', False), (‘adding, removing, and sorting elements’, False), ('sorting elements’, False)]

Here, "adding elements”, "removing elements" and "sorting elements" should be header variants.

['automatic byte offsets and alignment'] -> [('automatic byte offsets’, False), (‘offsets and alignment’, False), ('automatic byte offsets
and alignment', False), (‘alignment’, False)]

History

#1 - 12/22/2021 05:25 PM - Nandini Bansal

- Assignee set to Anonymous

#2 - 12/24/2021 11:07 AM - Anonymous

- Status changed from New to In Progress

#3 - 12/27/2021 06:05 AM - Anonymous

- Status changed from In Progress to Resolved

#4 - 12/29/2021 11:21 AM - Anonymous

- Status changed from Resolved to In Progress

#5 - 12/30/2021 05:02 PM - Anonymous

- Status changed from In Progress to Resolved

#6 - 12/30/2021 06:15 PM - Anonymous

- Status changed from Resolved to In Progress

#7 - 09/23/2022 09:44 AM - Ram Kordale

- Assignee deleted (Anonymous)
